package com.tofly.em;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 指标类型对应关系
 * @author JF
 */
@Getter
@AllArgsConstructor
public enum IndexTypeDictEnum {

    INSTANTANEOUS_FLOW(1L,"瞬时流量"),
    CUM_POS_FLOW(2L,"正向累计流量"),
    CUM_NEG_FLOW(3L,"逆向累计流量"),
    PRESSURE(4L,"压力"),
    ;

    /**
     * 指标类型ID
     */
    private Long type;
    /**
     * 对应指标类型名称
     */
    private String typeName;

}
